Subject: Ticket Assigned - Delay in pick up Items -Order#6274639241
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 02:19:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in pick up Items -Order#6274639241 Dear support team ,

I have requested for return for an purchased item with order no #6274639241
on 18/02/2021 ,I was informed that a delivery guy will pick it up in 2 days
but still i didn't receive any call or message for the pick up.find the
screenshot in the attachment .
I request you to please speed up the process for picking up items from me
and proceed for the refund process.

Thanks and regards
Asim siddiqui
#0556025161

Reference # Return 1000544682 for order 6274639241 .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142575